 <html>
 <body>
 <blockquote><blockquote><blockquote>
  ENTER EXPENSE RECORD BELOW:- 
 
 <table border =0 class ="spta">

 
 <tr><td>Expenses Amount:</td><td><input type="text" name="amount" id="amount"/></td></tr>
 
 <tr><td>Specify purpose for use:</td><td><input type="text" name="purpose" id="purpose"/></td></tr>
 
 <tr><td>Clerk Incharge:</td><td><input type="text" name="clerksign" id="clerksign"/></td></tr>
 
  <tr><td colspan=2> <center><button class="" name="save" id="save">Save</button></center></td></tr>
 
 </table> </blockquote></blockquote></blockquote>
 
 <script>
 $(document).ready(function(){
	$("#save").click(function(){
		var purpo = $("#purpose").val();
		var amo   = $("#clerksign").val();
		var clerk = $("#amount").val();
		if($.trim(clerk)!="" && $.trim(purpo)!="" && $.trim(amo)!=""){
		$.post('',{purpose:purpo,clerksign:clerk,amount:amo},function(data){
			
			$("#inf").html(data).show();
			
		});
		}else{alert("You are to sent invalid information");}
	}); 
 });
 </script>
<?php
require_once('footerIn.php');
?>
